PHP-GTK2 Cookbook Forum
Welcome, Guest
Please Login or Register.    Lost Password?
Re:Scroller doesn't work (1 viewing) (1) Guest
Go to bottom Post Reply Favoured: 0
TOPIC: Re:Scroller doesn't work


#3323
etc (User)
Fresh Boarder
Posts: 4
graphgraph
User Offline Click here to see the profile of this user
Scroller doesn't work 4 Years, 4 Months ago Karma: 0  
Till now I was using Scroller plugin & Scroller module with no problem. Since I moved my websites to another webhosting provider with higher version of PHP 5.3.2, before it was 5.2.12 it does not work at all. To be sure I tried to install joomla from the scratch, then install Pausing up-down Scroller plugin & Pausing up-down Scroller module. With no success. Plugin & modul works perfectly with joomla 1.5.9, 1.5.15 where is PHP 5.2.12. but not with PHP 5.3.2.
Please has somebody an idea how to solve it? Thanks
 
  The administrator has disabled public write access.

#3324
kksou (Admin)
Admin
Posts: 1715
graph
User Online Now Click here to see the profile of this user
Re:Scroller doesn't work 4 Years, 4 Months ago Karma: 27  
Hi,

Can you try turning on error_display in php.ini and let me know if there is any error messages you see on the screen?

Regards,
/kksou
 
  The administrator has disabled public write access.

#3325
etc (User)
Fresh Boarder
Posts: 4
graphgraph
User Offline Click here to see the profile of this user
Re:Scroller doesn't work 4 Years, 4 Months ago Karma: 0  
Hi,
Some errors found:

Warning: Parameter 2 to addAttachments() expected to be a reference, value given in /hosting/www/zsmutenicka.cz/www/libraries/joomla/event/dispatcher.php on line 136 Warning: Parameter 2 to plgContentpausing_up_down_scroller::onPrepareContent() expected to be a reference, value given in /hosting/www/zsmutenicka.cz/www/libraries/joomla/event/event.php on line 67 Warning: Parameter 2 to plgContentEmailCloak() expected to be a reference, value given in /hosting/www/zsmutenicka.cz/www/libraries/joomla/event/dispatcher.php on line 136 Warning: Parameter 2 to plgContentLoadModule() expected to be a reference, value given in /hosting/www/zsmutenicka.cz/www/libraries/joomla/event/dispatcher.php on line 136 Warning: Parameter 2 to plgContentPagebreak() expected to be a reference, value given in /hosting/www/zsmutenicka.cz/www/libraries/joomla/event/dispatcher.php on line 136

Powered by JoomlaGadgets

 
  The administrator has disabled public write access.
#3326
etc (User)
Fresh Boarder
Posts: 4
graphgraph
User Offline Click here to see the profile of this user
Re:Scroller doesn't work 4 Years, 4 Months ago Karma: 0  
The scrolling message under my list of errors is also error:))))
 
  The administrator has disabled public write access.
#3327
kksou (Admin)
Admin
Posts: 1715
graph
User Online Now Click here to see the profile of this user
Re:Scroller doesn't work 4 Years, 4 Months ago Karma: 27  
Hi,

Please download the latest version: Pausing up-down Scroller module v1.51

Let me know if it works.

Regards,
/kksou
 
  The administrator has disabled public write access.
#3328
etc (User)
Fresh Boarder
Posts: 4
graphgraph
User Offline Click here to see the profile of this user
Re:Scroller doesn't work 4 Years, 4 Months ago Karma: 0  
Hi,

Now everything is fine, just works perfect. Thanks a lot

sincerely
etc
 
  The administrator has disabled public write access.
#3515
skykon (User)
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
Re:Scroller doesn't work 4 Years, 2 Months ago Karma: 0  
hai

i just donwload and install Side Bar Menu Apple style and has follow the instruction.

when i put this on left sidebar, it get error

Code:
Warning: Parameter 2 to plgContentEmailCloak() expected to be a reference, value given in E:\xampp\htdocs\Joomla_2\libraries\joomla\event\dispatcher.php  on line 136

Warning: Parameter 2 to plgContentLoadModule() expected to be a reference, value given in E:\xampp\htdocs\Joomla_2\libraries\joomla\event\dispatcher.php on line 136

Warning: Parameter 2 to plgContentPagebreak() expected to be a reference, value given in E:\xampp\htdocs\Joomla_2\libraries\joomla\event\dispatcher.php on line 136
i am using the latest joomla and xampp. anything to solve it? thanks kon
 
  The administrator has disabled public write access.



Go to top Post Reply
Powered by FireBoardget the latest posts directly to your desktop

Blog - Forum - Privacy Policy - Contact Us
Copyright © 2006-2012. kksou.com. All Rights Reserved